Subject: [IPFIX] [Editorial Errata Reported] RFC5815 (2896)

From: RFC Errata System <[email-masked]>
Date: Mon, 1 Aug 2011 09:30:01 -0700 (PDT)

The following errata report has been submitted for RFC5815,
"Definitions of Managed Objects for IP Flow Information Export".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5815&eid=2896

--------------------------------------
Type: Editorial
Reported by: Paul Aitken <[email-masked]>

Section: multiple

Original Text
-------------
ipfixFunFn...

Corrected Text
--------------
ipfixFuncFn...

Notes
-----
Typo in section 6.1 and in the MIB in section 8.1.
Inconsistent with use of "ipfixFuncF*" elsewhere in the document.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5815 (draft-ietf-ipfix-mib-10)
--------------------------------------
Title               : Definitions of Managed Objects for IP Flow Information Export
Publication Date    : April 2010
Author(s)           : T. Dietz, Ed., A. Kobayashi, B. Claise, G. Muenz
Category            : PROPOSED STANDARD
Source              : IP Flow Information Export
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG